/* CSS Document */

#DSLavailability {
	position: absolute;
	z-index: 2;
	left: 175px;
	top: 180px;
}

.bluelinkunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #094D9C;
	text-decoration: underline;
}
.DSLbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.bluelinkbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #094D9C;
	text-decoration: underline;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
form {
	margin: 0px;
	padding: 0px;
}
.DSL_Loop_Header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.DSL_Loop_Copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.DSL_input {
	margin: 0px;
	padding: 0px;
}